public class Start {
     public static void main(String[] args) {
           boolean yes=true;
           boolean no=false;
           System.out.println("変数yesの値は"+yes+"です。");
           System.out.println("変数noの値は"+no+"です。");
     }
}
